body {
	margin: 0px;
	padding: 0px;
	font: 85%/160% Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background: #FFFFFF;
}
body,td,th {
	vertical-align: top;
	text-align: left;
}
table, td {
	border-collapse: collapse;
}
.main_table {
	height: 100%;
	width: 100%;
}
a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	color: #FF0000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h1 {
	font-size: 17px;
}
h2 {
	font-size: 15px;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-size: 13px;
}
.banner {
	text-decoration: none;
	height: 80px;
	width: 100%;
	background: #2F9ACE no-repeat center center;
}
.horz_bar {
	width: 100%;
	background-image:  url(../images/button.gif);
	background-repeat: repeat-x;
	height: 9px;
}
#nav {
	margin: 0;
	padding: 0;
	text-align: center;
}
#nav li {
	list-style: none;
	float: left;
	margin: 0;
	font-size: 10px;
	line-height: 21px;
	width: 82px;
}
#nav a:link, #nav a:visited, #nav a:active {
	display: block;
	float: none;
	padding: 0;
	text-decoration: none;
	font-weight: bold;
	background: url(../images/button.gif);
	color: #333;
	border-top: 1px solid #FFF;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	border-left: 1px solid #FFF;
}
#nav a:hover {
	color: #000000;
	border-color: #000 #CCC #CCC #000;
}
#nav a.current:link, a.current:visited {
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #000000;
}
.horz_nav {
	background-image: url(../images/button.gif);
}
.rwb_bar {
	background-image: url(../images/r_w_b_9x1.gif);
	background-repeat: repeat-x;
	height: 9px;
}
.horznavR {
	background-image:  url(../images/button.gif);
	background-repeat: repeat-x;
	border-top: 1px solid #FFF;
	border-right: 1px solid #D0D0D0;
	border-bottom: 1px solid #333;
	border-left: 1px solid #FFF;
}
.horznavL {
	background-image:  url(../images/button.gif);
	background-repeat: repeat-x;
	border-top: 1px solid #FFF;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	border-left: 1px solid #D0D0D0;
}
